.p2_bar {
    width: 1200px;
    height: 55px;
    background: #FFFFFF;
    opacity: 1;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: -27.5px;
    box-shadow: rgb(51 52 63 / 13%) 10px 0 32px 0;
    z-index: 999;
}
.p7_bar_item {
    width: 33%;
    text-align: center;
    font-size: 16px;
    font-family: MicrosoftYaHei;
    color: #333333;
    line-height: 55px;
    cursor: pointer;
    float: left;
}
.p2_content_div_service {
    margin: auto;
    width: 1214px;
    padding-top: 90px;
    position: relative;
}
.p7_bar_item_red {
    color: #BF2139;
}
.p4_content_top, .p3_content_top {
    width: 100%;
    padding-bottom: 20px;
}

.content_detail_1 {
    font-size: 34px;
    color: #000000;
    width: 100%;
    text-align: center;
}
 
.content_detail_2 {
    font-size: 22px;
    color: #656565;
    width: 100%;
    margin-top: 10px;
    text-align: center;
}
.content_detail_3 {
    width: 100%;
    display: flex;
    margin: 30px 0px 60px 0px;
}
.service_two_background_img {
    width: 100%;
    background-image: url(../images/service_two_background_img.png);
    height: 700px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.p3_content_div {
    margin: auto;
    width: 1212px;
    padding-top: 90px;
    padding-bottom: 95px;
}
.p3_service_content_item {
    width: 404px;
    height: 277px;
    display: flex;
    align-items: center;
    float: left;
}
.p3_service_content {
    width: 390px;
    height: 267px;
    margin: auto;
    background-color: #ffffff;
    border-radius: 4px 4px 4px 4px;
}
.p3_service_title1 {
    font-size: 24px;
    font-family: MicrosoftYaHei;
    color: #333333;
    line-height: 48px;
    text-align: center;
    font-weight: 550;
    position: relative;
    top: -40px;
}
.p3_service_title2 {
    font-size: 15px;
    font-family: MicrosoftYaHei;
    color: #333333;
    margin-left: 36px;
    margin-top: 10px;
    margin-right: 36px;
    position: relative;
    top: -40px;
    line-height: 28px;
}
.service_content_middle_img1 {
    background-image: url(../images/service_content_middle_img1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 125px;
    height: 125px;
}
.service_content_middle_img2 {
    background-image: url(../images/service_content_middle_img2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 125px;
    height: 125px;
}
.service_content_middle_img3 {
    background-image: url(../images/service_content_middle_img3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 125px;
    height: 125px;
}
.p2_service_content_left {
    width: 238px;
    height: 285px;
    margin: 7px;
    position: relative;
}
.pc_flex {
    display: flex;
}
.p2_service_content_info_title1 {
    font-size: 40px;
    line-height: 48px;
    font-family: MicrosoftYaHei;
    color: #FFFFFF;
}
.p2_service_content_info_title2 {
    font-size: 24px;
    font-family: MicrosoftYaHei;
    color: #FFFFFF;
    line-height: 21px;
}
.p2_service_content_item {
    width: 225px;
    height: 136px;
    margin: 7px;
    float: left;
    background-color: #F7F9FD;
    border-radius: 4px;
}
.p2_service_content_title1 {
    font-size: 18px;
    font-family: MicrosoftYaHei;
    color: #333333;
    font-weight: 550;
    margin-top: 35px;
    margin-left: 32px;
}
.p2_service_content_title2 {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #666;
    margin-top: 4px;
    margin-left: 32px;
    width: 170px;
}
.p2_service_content_item01 {
    width: 307px;
    height: 136px;
    margin: 6px;
    float: left;
    background-color: #ECF4FA;
    border-radius: 4px;
}
.p2_service_content_item02 {
    width: 307px;
    height: 284px;
    margin: 6px;
    float: left;
    background-color: #FFFAEF;
    border-radius: 4px;
}
.p2_service_content_title1_3 {
    font-size: 18px;
    font-family: MicrosoftYaHei;
    color: #333333;
    font-weight: 550;
    margin-top: 104px;
    margin-left: 90px;
}
.p2_service_content_title2_3 {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #666;
    margin-top: 4px;
    margin-left: 90px;
    width: 170px;
}
.p2_service_content_title1_2 {
    font-size: 18px;
    font-family: MicrosoftYaHei;
    color: #333333;
    font-weight: 550;
    margin-top: 36px;
    margin-left: 68px;
}
.p2_service_content_title2_2 {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #666;
    margin-top: 4px;
    margin-left: 68px;
    width: 170px;
}
.p2_bar_flex {
    position: fixed;
    top: 55px;
    width: 100%;
    z-index: 998;
}
.service_padding-bottom {
    padding-bottom: 60px;
}
@media (max-width: 768px) {
    .p2_bar {
        display: none;
    }
    .p2_content_div_service {
        width: 100%;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .content_detail_1 {
        font-size: 20px;
        max-width: 300px;
        margin: auto;
    }
    .content_detail_2 {
        font-size: 14px;
        max-width: 300px;
        margin: auto;
        margin-top: 8px;
    }
    .p3_content_top {
        padding-top: 35px;
        padding-bottom: 23px;
    }
    .content_detail_3 {
        margin: 15px 0px 15px 0px;
    }
    .phone_box_content {
        border-radius: 5px;
        width: calc(100% - 40px);
        margin-left: 20px;
        /* height: 100px; */
        background-color: #fff;
        display: flex;
        padding: 15px 0 20px 0;
    }
    .service_content_middle_img1 {
        background-image: url(../images/service_content_middle_img1.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 75px;
        height: 75px;
        margin-top: 12px;
    }
    .p3_service_title1 {
        font-size: 15px;
        font-family: MicrosoftYaHei;
        color: #333;
        line-height: 38px;
        text-align: left;
        font-weight: 550;
        position: relative;
        top: 0px;
    }
    .p3_service_title2 {
        font-size: 13px;
        font-family: MicrosoftYaHei;
        color: #666;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 28px;
        position: relative;
        top: 0px;
        line-height: 18px;
    }
    .service_content_middle_img2 {
        background-image: url(../images/service_content_middle_img2.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 75px;
        height: 75px;
    }
    .service_content_middle_img3 {
        background-image: url(../images/service_content_middle_img3.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 75px;
        height: 75px;
    }
    .service_two_background_img {
        width: 100%;
        background-image: url(../images/service_two_background_img_phone.png);
        height: 600px;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .service_content_third_img1 {
        background-image: url(../images/p2_service_content_left_phone.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: 120px;
        border-radius: 5px;
    }
    .service_bottom_content01 {
        height: 105px;
        background-color: #F7F9FD;
        border-radius: 5px;
        width: calc(50% - 10px);
    }
    .p2_service_content_title1 {
        font-size: 15px;
        font-family: MicrosoftYaHei;
        color: #333333;
        margin-left: 15px;
        font-weight: bold;
        margin-top: 22px;
        position: absolute;
        top: 0px;
    }
    .p2_service_content_title2_phone {
        font-size: 13px;
        font-family: MicrosoftYaHei;
        color: #666666;
        margin-top: 5px;
        margin-left: 15px;
        width: calc(100% - 20px);
        position: absolute;
        top: 40px;
        line-height: 20px;
    }
    .service_content_third_img2 {
        background-image: url(../images/p2_service_content_left01_phone.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: 120px;
        border-radius: 5px;
    }

    .service_bottom_content01 {
        height: 105px;
        background-color: #F7F9FD;
        border-radius: 5px;
        width: calc(50% - 10px);
    }
    .p2_content_item {
        height: auto;
        position: relative;
    }
    .p2_content_item {
        height: auto;
        position: relative;
    }
 
    .p2_content_item1 {
        background: transparent;
    }
    .service_content_third_img3 {
        background-image: url(../images/p2_service_content_left02_phone.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: 120px;
        border-radius: 5px;
    }
    .p2_service_content_title2-02 {
        font-size: 13px;
        font-family: MicrosoftYaHei;
        color: #666666;
        margin-left: 15px;
        width: calc(100% - 20px);
        height: 17px;
        margin-top: 5px;
    }
    .p2_service_content_title02{
        font-size: 15px;
        font-family: MicrosoftYaHei;
        color: #333333;
        margin-left: 15px;
        font-weight: bold;
        margin-top: 16px;
        height: 20px;
    }
    .p2_content_item {
        height: auto;
        position: relative;
    }
    .service_bottom_content_right_01 {
        height: 105px;
        background-color: #F7F9FD;
        border-radius: 5px;
        width: calc(50% - 10px);
        margin-left: 5px;
        float: left;
        margin-top: 5px;
    }
    .service_bottom_content01 {
        height: 105px;
        background-color: #F7F9FD;
        border-radius: 5px;
        width: calc(50% - 10px);
        float: left;
        margin-top: 5px;
        margin-bottom: 5px;
        margin-right: 5px;
    }
    .service_padding-bottom {
        padding-bottom: 20px;
    }
    .service_bottom_content02 {
        height: 105px;
        background-color: #ECF4FA;
        border-radius: 5px;
        width: calc(50% - 10px);
        float: left;
        margin-top: 5px;
        margin-bottom: 5px;
        margin-right: 5px;
    }
    .service_bottom_content_right_02 {
        height: 105px;
        background-color: #ECF4FA;
        border-radius: 5px;
        width: calc(50% - 10px);
        margin-left: 5px;
        float: left;
        margin-top: 5px;
    }
}
.p2_service_content_right {
    padding: 0px 10px 0 20px;
}

